﻿body {
    overflow-x: hidden;
}

.home-Container {
    position: relative;
    height: 100vh;
    width: 100vw;
    display: flex;
    background-color: transparent;
    justify-content: center;
    align-items: center;
}

    .home-Container h3 {
        font-family: CF1;
        font-size: 10vw;
    }
